#spacer-cu {
width: 775px;
margin-top: 40px;
min-height: 3em;
margin-left: 100px;}


#c1 {
display: inline;
width: 250px;
float: left;
}


#c2 {
display: inline;
width: 250px;
float: left;
}


#c3 {
display: inline;
width: 250px;
float: left;
}

 .icon {
background-color:#cc0000;
background-image: url(../media/bg_rounded.gif);
background-repeat: no-repeat;
}

.icontext{
font-weight: bolder;
vertical-align: +3px;
font-size: 13px;
color: #000000;
padding-left: 4px;}

form.contactnow{
margin: 10px 20px 0px 0px;
}

.contactnow li{
width:100%;
}

form ul{
margin:0;
padding:0;
list-style-type:none;
width:100%;
font-size:100%;
}

form li{
margin:0;
padding:4px 5px 2px 9px;
position:relative;
clear:both;
}

form li:after, .buttons:after{
content:"."; 
display:block;
height:0; 
clear:both; 
visibility:hidden;
}

form li, .buttons{display: inline-block;}
* html form li, * html .buttons{height: 1%;}
form li, .buttons{display: block;}

* html form li div{
display:inline-block;
}
form li div, form li span{
margin:0 4px 0 0;
padding:0 0 2px 0;
color:#444;
}
form li span{
float:left;
}


form hr{
display:none;
}


label.desc {
line-height:150%;
padding:0 0 1px 0;
border:none;
color:#494949;
display:block;
font-size:95%;
font-weight:bold;
}


form li div label, form li span label {
margin:0;
padding-top:3px;
clear:both;
font-size:9px;
line-height:9px;
color:#444;
display:block;
}

input.text, input.file, textarea.textarea, select.select{
margin:0;
font-size:100%;
color:#333;
}

input.text, textarea.textarea, .firefox select.select{
border:1px solid #A9A9A9;
background:#fff;
font-family:Trebuchet MS;
}

input.text, input.file{
padding:2px 0 2px 0;
}


input.checkbox, input.radio{
display:block;
line-height:1.4em;
margin:6px 0 0 3px;
width:13px;
height:13px;
}

select.select{
font-family:"Lucida Grande", Tahoma, Arial, sans-serif;
margin:1px 0;
padding:1px 0 0 0;
}

select.select[class]{
margin:0;
padding:1px 0 1px 0;
}

*:first-child+html select.select[class]{
margin:1px 0;
}

.safari select.select{
margin-bottom:1px;
font-size:120% !important;
}


input.btTxt{
padding:0 7px;
width:auto;
overflow:visible;
}

.buttons{
clear:both;
margin-top:10px;
}

.buttons input{
font-size:120%;
margin-right: 5px;
}


input.medium, select.medium{
width:50%;
}

textarea.medium{
height:10em;
}


